@charset "utf-8";

#content {
	margin-bottom: 0;
}
#content .main {
	top: 0;
	background-image: url(../images/assets/title_bg.webp);
}
/* content */
#content div.header {
	width: 97%;
    display: flex;
	padding-top: 30px;
	margin: 0 auto;
}
#content div.w_space {
	position: relative;
	margin: 0;
	padding: 25px 0;
}
#content div.w_space .banner-area a img{
	width: 30%;
}
#content div.header .left_img, .right_img{
	display: flex;
	width: 40%;
}
#content div.header .left_img .left_box{
	width: 100%;
	position: relative;
	float: left;
}
#content div.header .left_img .left_box img{
	position: absolute;
	left: 0;
	width: 100%;
}
#content div.header .right_img .right_box{
	width: 100%;
	position: relative;
	float: left;
	height: 33vw;
}
#content div.header .right_img .right_box img{
	position: absolute;
	left: 0;
	width: 100%;
}
#content div.header div img{
	width: 100%;
}
#content div.header .center_img{
	width: 20%;
	margin-bottom: auto;
    margin-top: auto;
}
#content div.header div .nogi_logo{
	width: 100%;
}

.title_img{
	width: 40vw;
	margin-bottom: -2vw;
}
/* movie */
#movie {
	text-align: left;
	padding: 5px 10px;
	background-color: #d9d2e9;
}
#movie .movie_bg {
	background-image: url(../images/assets/mov_bg.webp);
	background-size: 100% 100%;
	margin-top: -40px;
	text-align: left;
}
#movie .slider {
	padding:0px 100px 30px 100px;

}

/* story */
#story {
	padding: 5px 10px;
    background-color: #d9d2e9;
}
#story .story_bg {
	background-image: url(../images/assets/story_bg.webp);
    background-size: 100% 100%;
    text-align: left;
}
#story .story_bg div{
	justify-content:center;
	display: flex;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
}

#story .story_bg div .story_photo{
	width: 56%;
}
#story .story_bg div .story_txt{
	width: 38%;
	padding-left: 30px;
}
.story_bg .title_img{
	margin-bottom: -8vw;
}

/* game */
#game {
	text-align: left;
	padding: 5px 10px;
    background-color: #d9d2e9;
}
#game .game_bg {
	background-image: url(../images/assets/game_bg.webp);
    background-size: 100% 100%;
    text-align: left;
}
#game .slider {
	padding:0px 90px 30px 90px;
}

.game_bg .title_img{
	margin-bottom: -5vw;
}
/* member */
#member {
	padding: 5px 10px;
    background-color: #d9d2e9;
}
#member .member_bg {
	background-image: url(../images/assets/member_bg.webp);
    background-size: 100% 100%;
    text-align: left;
}

#member .member_bg .member_list{
	justify-content:center;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
}
#member .member_bg .member_list .university_student, .high_school_student{
	flex-wrap: wrap;
	padding: 0px;
	display: flex;
	justify-content: center;
}
#member .member_bg .member_list div .img_title{
	margin-top: auto;
	margin-bottom: auto;
	width: 12vw;
	padding: 3px;
}
#member .member_bg .member_list div .member_img{
	cursor: pointer;
	width: 12vw;
	padding: 3px;
}
#member .member_bg .member_list div .null_img{
	width: 12vw;
	padding: 3px;
}
#member .member_bg .member_list div .member_img img, .img_title img{
	width: 100%;
}

/* news */
#news {
	padding: 5px 10px;
    background-color: #d9d2e9;
}
#news .news_bg{
	background-image: url(../images/assets/news_bg.webp);
    background-size: 100% 100%;
    text-align: left;
}
#news .news_bg .news{
	display: flex;
	width: 95%;
	margin-left: auto;
    margin-right: auto;
	justify-content: center;
}
#news .news_bg .news #official_twitter, #icon{
	width: 100%;
}
#news .news_bg .news #official_twitter{
	height: 500px;
	overflow: scroll;

}
#news .news_bg .news #official_twitter #twitter-widget-0{
	background-color: white;

}
#news .news_bg .news #icon{
	margin: 40px;
}
#news .news_bg .news #icon div img{
	width: 34vw;
}
#news .news_bg .news div .offical .offical_btn{
	flex-wrap: wrap;
    display: flex;
	margin-left: 40px;
}
#news .news_bg .news div .offical .offical_btn a{
	width: 100%;
}
#news .news_bg .news div .share .share_btn{
	flex-wrap: wrap;
    display: flex;
	margin-left: 40px;

}
#news .news_bg .news div .share .share_btn a{
	width: 100%;
}
#news div.follow {
	margin: 40px auto 0;
}
#news .news_bg div #icon div div a img{
	width: 140px;
}
.news_bg .title_img{
	margin-bottom: -3vw;
}


/* 600px以下 */
@media screen and (max-width: 600px) {

	#content div.w_space .banner-area a img{
		width: 65%;
	}
    #content .main .header {
        display: block;
    }
    #content .main .header .left_img,
    #content .main .header .right_img {
        width: 96%;
		height: 76vw;
		margin: 0 auto;
    }
    #content .main .header .center_img {
        width: 201px;
        margin: 0 auto;
        padding: 30px 0;
    }
    #content .main .header .center_img .nogi_logo {
        width: 100%;
    }

	#news .news_bg .news{
		width: 95%;
		margin-left: auto;
		margin-right: auto;
		justify-content: center;
		display: block;
	}

	#news .news_bg .news #icon{
		padding-bottom: 70px;
		display: flex;
		text-align: center;
		width: 95%;
	}

	#news .news_bg .news #icon div img{
		width: 30vw;
	}

	#news .news_bg .news #icon{
		margin: 0px;
	}

	#story .story_bg div{
		justify-content:center;
		display: flex;
		width: 95%;
		margin-right: auto;
		margin-left: auto;
		padding-bottom: 40px;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	#story .story_bg div .story_photo{
		width: 95%;
	}
	#story .story_bg div .story_txt{
		width: 70%;
		padding: 50px 0;
	}
	.story_bg .title_img{
		margin-bottom: -10vw;
	}
	.title_img{
		width: 55vw;
		margin-bottom: -3vw;
	}
	.game_bg .title_img{
		margin-bottom: -5vw;
	}
	#member .member_bg .member_list .university_student, .high_school_student{
		flex-wrap: wrap;
		padding: 0px;
		display: flex;
		width: 88vw;
		margin-right: auto;
		margin-left: auto;
	}
	#member .member_bg .member_list div .img_title{
		width: 13vw;
	}
	#member .member_bg .member_list div .member_img{
		width: 13vw;
	}
	#member .member_bg .member_list div .null_img{
		width: 13vw;
	}
	#member .member_bg .member_list div .member_img img, .img_title img{
		width: 100%;
	}
	#game .slider {
		padding:0px 35px 10px 35px;
	}
	#movie .slider {
		padding:0px 35px 10px 35px;
	}
}

/* スクロールアニメーション */
.anim-in,
.anim-in-turn {
	opacity: 0;
}
.animeFadeIn {
	animation-name: animeFadeIn;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
@keyframes animeFadeIn {
	0%   { opacity: 0; }
	100% { opacity: 1; }
}

/*
スクロールアニメーション
----------------------------*/
.anime {
	opacity: 0;
	transition: all .5s ease;
}
.anime.show {
	opacity: 1;
	transform: none;
}
.anime-up {
	transform: translate(0, 100px);
}
.anime-down {
	transform: translate(0, -100px);
}
.anime-right {
	transform: translate(100px, 0);
}
.anime-left {
	transform: translate(-100px, 0);
}
.anime-scaleUp {
	transform: scale(.5);
}
